From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 18 January 2010<P>

Jon, about <a href="/blend/wv.cgi?id=2010.12.05.00.40.18373">Benson</a>:<BR>
 Jon. To say this is a superb piece would be wrong even though I want to say it.The feeling you have put in your words it shows how easily we can make a simple decision that changes our lives.Front page pick deserved.Not sure I have explained correctly?
<HR>
From: <a href="/blend/av.cgi?id=2018">AmandaB</a><BR>
Date: 18 January 2011<P>

Thanks for the picks Kirk! Not so long ago I spent some time (in a way) with a old friend who writes very beautifully and while I was there in his heart I think some of that ability to express yourself rubbed off on me and I am eternally thankful for that. <BR>
<BR>
I have offended a few and that was never my intention. It was not done out of spite or malice. Sometimes knowing what I have to write versus wanting to write it conflict and I apologize. It's not easy to understand, I don't expect to. Making the choice and understanding it, it is never easy. <BR>
<BR>
Just L - thank you! I'm flattered. :)
<HR>